schedule: "30 8 * * 1-5" # Run at 1:30am or 2:30am on weekdays (depending on UTC offset)
cronEnabled: true
email:
  to: LCFM@ucsd.edu

telemetry:
  otlp_endpoint: "http://opentelemetry-collector.opentelemetry-prod:4318"

oracle:
  token_url: https://api.ucsd.edu:8243/token
  api_url: https://api.ucsd.edu:8243/OFC-Upload-FBDI-PROD/standardinvoice
